Subject: Microdigital Mico support

From: Gareth Woolridge <[email-masked]>
Date: Sat, 22 Jul 2000 16:00:22 +0100

Is there any news on kernel development at any level to support the
Microdigital Mico "Acorn compatible" board?

Its ARM7500FE based, so presumably the A7000(+) kernels should be a good
starting point.  I know its got new IDE and the like, but is there any work
being done to at least get the board to boot?

I have one of these new systems, but am not anywhere near good enough at
coding to do kernel work, I would be willing to help in other ways such as
testing!

Gareth

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]